Subject: No text in message?

From: [email-masked] (HemiCuda)
Date: 1 Sep 1996 16:41:54 GMT

I upgraded my Linux kernel to 2.0.x series, and along with that I
got Pine 3.93 running.  This was from a fresh Slackware re-install
from a perfectly working 1.2.13 kernel.  No when I download my 
email via popclient, my Pine shows a:

1			[ No text in this message ]

Or something similar to that, for EACH message that I receive.  No 
other users on my computer have this problem.  Incoming mail straight
through my sendmail does not do this, and neither does downloading the
email to a different computer (via same POP server).

Any ideas here?  TIA, cc's via email really appreciated.. 

--
Scott Moseman
[email-masked]